## python-packbits 0.6

=== debian/changelog ===
python-packbits (0.6-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sat, 01 Mar 2025 14:28:56 +0000

python-packbits (0.6-1) unstable; urgency=medium

  * Initial release. (Closes: #1098842)

 -- Edward Betts <edward@4angle.com>  Mon, 24 Feb 2025 20:06:19 -0500
