=== debian/control ===
Source: python-packbits
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.1
Homepage: https://github.com/kmike/packbits
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-packbits
Vcs-Git: https://salsa.debian.org/python-team/packages/python-packbits.git

Package: python3-packbits
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: PackBits encoder and decoder
 This library implements PackBits, a simple form of run-length encoding, often
 used in PSD and TIFF file formats. It provides efficient methods for encoding
 and decoding data using this compression scheme. The library interacts with
 image files, allowing easy manipulation of the encoded data within these
 formats.
