=== debian/watch ===
version=4
https://github.com/kmike/packbits/tags .*/v?(\d\S+)\.tar\.gz
